local fn = _gn(0x1DCCACDCFC569362)
--- On PC it's a nullsub which means it does absolutely nothing.
-- Now that Discord supports Rich Presence, R* might finally implement this for PC. Or maybe in future games like RDR2, GTA VI...
function Global.NetworkSetRichPresence(p0, p1, p2, p3)
	return fn(p0, p1, p2, p3)
end
